@charset "UTF-8";

* {
  box-sizing: border-box;
  user-select: none;
  cursor: pointer;
}

body {
  margin: 0 auto;
  padding: 0;
  text-align: center;
  -webkit-text-size-adjust: 100%;
  -webkit-appearance: none;
}

@font-face {
  font-family: "MyFont01";
  src: url('../MyFont01/LeckerliOne-Regular.woff') format('woff');
}

@font-face {
  font-family: "MyFont02";
  src: url('../MyFont02/Harenosora.woff') format('woff');
}

/* common */
.wrap {
  overflow: hidden;
}
.hamburger {
  display: none;
}
nav.navi {
  display: none;
}
p {
  display: inline-block;
  font-family: "MyFont02";
  color: #EEE;
}
.container {
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
}

/* ---LOADING--- */
#load_animation {
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  z-index: 100;
  background: #09b1b9;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.loading_gif {
  padding: 50px 0;
}
.loading_gif img {
  width: 18vh;
  height: auto;
  display: none;
}
/* ---LOADING END--- */

/* TOPPAGE */
.toppage {
  width: 100%;
  height: 100vh;
  background-image: url(../img/background.png);
  position: relative;
}
.topmain {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
  margin: 0 auto;
  text-align: center;
}
img.toppage-logo {
  border: 3px solid #FFF;
  width: 380px;
  height: 380px;
  margin: 30px 0;
  padding: 15px;
}
.toppage_txtAll p {
  font-size: 18px;
}
.toppage_txt01 p {
  padding: 5px;
}
.toppage_txt02 p {
  padding: 5px 30px;
}

/* ---HEADER--- */
.background {
  background-image: url(../img/background.png);
}
.headerNavi {
  padding: 30px 0 50px;
}
.headerNavi img {
  width: 250px;
  padding-bottom: 50px;
}
.navigation a {
  font-family: "MyFont01";
  font-size: 26px;
  color: #EEE;
  padding: 0 25px;
}
.navigation a:hover {
  color: #FBD266;
}
a.here {
  font-family: "MyFont01";
  color: #FBD266;
}
/* ---HEADER END--- */

/* ---FOOTER--- */
.footerbox {
  display: flex;
  justify-content: space-around;
  height: 220px;
}
.footerbox img {
  width: 350px;
}
.footericon {
  height: 60px;
  position: relative;
  top: 120px;
}
.footericon img {
  width: 50px;
  margin: 0 5px;
}
a.hotpepper {
  font-family: "MyFont01";
  font-size: 22px;
  color: #C0C0C0;
  border: 1px solid #111;
  border-radius: 5px;
  background-color: #111;
  padding: 9px;
  position: relative;
  top: -12px;
}
a.hotpepper:hover {
  color: #FBD266;
}
p.copyright {
  font-size: 11px;
  font-weight: bold;
  padding-bottom: 20px;
  color: #111;
}
/* ---FOOTER END--- */


/* ABOUT ME */
.owner {
  display: flex;
  flex-direction: column;
  margin: 50px 0;
}
.owner img {
  width: 300px;
  margin: 20px auto;
}
p.shopName {
 font-size: 20px;
}
p.shopName span {
  font-family: "MyFont01";
  font-size: 28px;
  padding-right: 10px;
}
p.ownerName {
 font-size: 26px;
 padding: 10px 0;
}
.ownerMessage p {
  width: 800px;
  font-size: 16px;
  text-align: left;
  line-height: 1.8;
  padding: 10px 0;
}
.coronaicon img {
  width: 150px;
  padding: 50px 10px;
}
.info {
  width: 800px;
  margin: 50px auto;
  text-align: start;
}
p.infoName {
  font-family: "MyFont01";
  font-size: 45px;
  margin: 15px 0;
}
.info-map {
  display: flex;
  justify-content: space-between;
}
.infoTxt {
  width: 380px;
  display: flex;
  flex-direction: column;
}
p.information {
  font-size: 18px;
  padding: 2.5px 0;
}
p.informationComp {
  font-size: 13px;
  line-height: 1.5;
  padding-top: 10px;
}
.map a {
  border: 1px solid #EEE;
  border-radius: 5px;
  background-color: #EEE;
  opacity: 0.8;
  color: #333;
  padding: 10px;
  font-family: "MyFont01";
  font-size: 20px;
  position: relative;
  top: 125px;
}
.map a:hover {
  border: 1px solid #333;
  background-color: #333;
  color: #FBD266;
}

/* PRICE */
.pricewrap {
  display: flex;
  flex-direction: column;
  margin: 50px 0;
}
p.priceTitle {
  font-size: 64px;
  letter-spacing: 15px;
}
p.priceSubTitle {
  font-size: 12px;
  padding-top: 15px;
}
h1, h2, h3 {
  font-family: "MyFont02";
  color: #EEE;
}
h1 {
  font-size: 30px;
  padding: 10px 0;
}
h2 {
  font-size: 20px;
  padding: 20px 0;
}
h2.sp {
  font-size: 20px;
  padding: 20px 0;
}
h2.right {
  display: inline-block;
  font-size: 20px;
  padding: 0;
  position: relative;
  top: -10px;
  left: 120px;
}
h3 {
  font-size: 12px;
  padding: 10px 0;
}
h3.right {
  display: inline-block;
  font-size: 12px;
  position: relative;
  padding: 0;
  top: -10px;
  left: 85px;
}
h3.notice {
  padding: 20px 0;
}
.price {
  margin: 70px auto;
}
.priceLast {
  margin: 100px auto 0;
}
img.deco {
  width: 250px;
  position: relative;
  top: 20px;
  left: 280px;
}

/* GALLERY */
p.galleryTitle {
  font-size: 45px;
  letter-spacing: 10px;
  margin: 50px 0;
}
.galleryWrap {
  background-image: url(../img/galleryBG.png);
  height: 1500px;
  margin-bottom: 50px;
}
.nailImages {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding: 30px 0;
}
.nailImages img {
  width: 280px;
  margin: 10px;
}
.more {
  display: flex;
  flex-direction: column;
}
img.arrow {
  width: 25px;
  height: 50px;
  margin: 25px auto;
}
img.insMore {
  width: 40px;
}
.more p {
  font-family: "MyFont01";
  font-size: 30px;
  color: #333;
  padding-top: 10px;
}

/* CONTACT */
.contact p {
  font-size: 24px;
  margin: 50px 0;
}
.contactBox img {
  width: 150px;
  border-radius: 8px;
  margin: 30px 60px;
}
.noticeBox {
  width: 800px;
  text-align: start;
  margin: 0 auto 150px;
}
p.noticettl {
  font-size: 24px;
  padding: 80px 0 25px;
}
p.statement {
  font-size: 18px;
  line-height: 1.5;
}



@media screen and (max-width:480px) {

  /* common */
  .headerNavi {
    display: none;
  }

  p {
    display: inline-block;
    font-family: "MyFont02";
    color: #EEE;
  }
  .container {
    width: 100%;
    max-width: 480px;
    margin: 0 auto;
  }
  .background {
    background-image: url(../img/background.png);
  }

  /* ---LOADING--- */
#load_animation {
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  z-index: 100;
  background: #09b1b9;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.loading_gif {
  padding: 50px 0;
}
.loading_gif img {
  width: 10vh;
  height: auto;
  display: none;
}
/* ---LOADING END--- */
  
  /* ---NAVI DRAWER--- */
  .hamburger {
    display : block;
    position: fixed;
    z-index : 10;
    right : 13px;
    top   : 12px;
    width : 42px;
    height: 42px;
    text-align: center;
  }
  .hamburger span {
    display : block;
    position: absolute;
    width   : 30px;
    height  : 5px ;
    left    : 6px;
    background : #EEE;
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition   : 0.5s ease-in-out;
    transition        : 0.5s ease-in-out;
  }
  .hamburger span:nth-child(1) {
    top: 10px;
  }
  .hamburger span:nth-child(2) {
    top: 20px;
  }
  .hamburger span:nth-child(3) {
    top: 30px;
  }
  .hamburger.active span:nth-child(1) {
    top : 16px;
    left: 6px;
    background : #EEE;
    -webkit-transform: rotate(315deg);
    -moz-transform   : rotate(315deg);
    transform        : rotate(315deg);
  }
  .hamburger.active span:nth-child(2),
  .hamburger.active span:nth-child(3) {
    top: 16px;
    background : #EEE;
    -webkit-transform: rotate(-315deg);
    -moz-transform   : rotate(-315deg);
    transform        : rotate(-315deg);
  }

  nav.navi {
    display: block;
    position: fixed;
    z-index : 8;
    top  : 0;
    left : 0;
    background: #555;
    text-align: left;
    transform: translateX(100%);
    transition: all 0.9s;
    width: 100%;
    height: 100vh;
  }
  img.naviLogo {
    width: 125px;
    height: 125px;
    border: 2px solid #EEE;
    margin: 30px 0 30px 30px;
    padding: 8px;
  }
  nav.navi ul {
    margin: 0 auto;
    padding: 0;
    width: 100%;
  }
  nav.navi ul li {
    list-style-type: none;
    font-family: "MyFont01";
    font-size: 24px;
    padding: 0 30px;
    text-align: start;
    width: 100%;
    transition: .4s all;
  }
  nav.navi ul li a {
    display: block;
    color: #EEE;
    padding: 20px 0;
  }
  nav.navi ul li a:hover {
    color: #FBD266;
  }
  img.naviDeco {
    width: 180px;
    position: relative;
    top: -140px;
    left: 155px;
  }
  nav.navi.active {
    transform: translateX(0%);
  }
  /* ---NAVI DRAWER END--- */


  /* TOPPAGE */
  .toppage {
    width: 100%;
    height: 100vh;
    background-image: url(../img/background.png);
    position: relative;
  }
  .topmain {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    margin: 0 auto;
    text-align: center;
  }
  img.toppage-logo {
    border: 3px solid #FFF;
    width: 230px;
    height: 230px;
    margin: 30px 0;
    padding: 15px;
  }
  .toppage_txtAll p {
    font-size: 13px;
  }
  .toppage_txt01 p {
    padding: 5px;
  }
  .toppage_txt02 p {
    padding: 5px 30px;
  }

  /* ---FOOTER--- */
  .footerbox {
    display: flex;
    flex-direction: column;
    height: 250px;
    padding: 40px 0;
  }
  .footerbox img {
    width: 250px;
    margin: 0 auto;
  }
  .footericon {
    height: 60px;
    position: relative;
    top: 0px;
  }
  .footericon img {
    width: 45px;
    margin: 0 5px;
  }
  a.hotpepper {
    font-family: "MyFont01";
    font-size: 20px;
    color: #C0C0C0;
    border: 1px solid #111;
    border-radius: 5px;
    background-color: #111;
    padding: 8px;
    margin: 0 5px;
    position: relative;
    top: -12px;
  }
  a.hotpepper:hover {
    color: #FBD266;
  }
  p.copyright {
    font-size: 9px;
    font-weight: bold;
    padding-bottom: 20px;
    color: #111;
  }
  /* ---FOOTER END--- */


  /* ABOUT ME */
  .owner {
    display: flex;
    flex-direction: column;
    margin: 0;
  }
  .owner img {
    width: 200px;
    margin: 60px auto 20px;
  }
  p.shopName {
  font-size: 16px;
  }
  p.shopName span {
    font-family: "MyFont01";
    font-size: 27px;
    padding-right: 12px;
  }
  p.ownerName {
  font-size: 22px;
  padding: 10px 0 40px;
  }
  .ownerMessage p {
    width: 300px;
    font-size: 13px;
    text-align: left;
    line-height: 1.5;
    padding: 10px 0;
  }
  .coronaicon img {
    width: 60px;
    padding: 10px 0 0;
  }
  .info {
    width: 300px;
    margin: 60px auto;
  }
  .info img {
    width: 300px;
    height: 170px;
  }
  p.infoName {
    font-family: "MyFont01";
    font-size: 26px;
    margin: 10px auto;
  }
  .info-map {
    width: 300px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    text-align: start;
  }
  .infoTxt {
    width: 300px;
    display: flex;
    flex-direction: column;
  }
  p.information {
    font-size: 13px;
    padding: 2px 0;
  }
  p.informationComp {
    font-size: 10px;
    line-height: 1.5;
    padding-top: 10px;
  }
  .map {
    margin: 0 auto;
  }
  .map a {
    border: 1px solid #EEE;
    border-radius: 5px;
    background-color: #EEE;
    opacity: 0.8;
    color: #333;
    padding: 10px 20px;
    font-family: "MyFont01";
    font-size: 22px;
    position: relative;
    top: 30px;
    left: 0;
  }
  .map a:hover {
    border: 1px solid #333;
    background-color: #333;
    color: #FBD266;
  }

  /* PRICE */
  .pricewrap {
    display: flex;
    flex-direction: column;
    margin: 0;
    padding-top: 60px;
  }
  p.priceTitle {
    font-size: 45px;
    letter-spacing: 12px;
  }
  p.priceSubTitle {
    font-size: 8px;
    padding-top: 8px;
  }
  h1, h2, h3 {
    font-family: "MyFont02";
    color: #EEE;
  }
  h1 {
    font-size: 22px;
    padding: 10px 0;
  }
  h2 {
    font-size: 16px;
    padding: 15px 0;
  }
  h2.sp {
    font-size: 14px;
    padding: 10px 0;
  }
  h2.right {
    display: inline-block;
    font-size: 16px;
    padding: 0;
    position: relative;
    top: -10px;
    left: 85px;
  }
  h3 {
    font-size: 10px;
    padding: 0;
  }
  h3.right {
    display: inline-block;
    font-size: 10px;
    position: relative;
    padding: 0;
    top: -10px;
    left: 55px;
  }
  h3.notice {
    padding: 20px 0;
  }
  .price {
    margin: 45px auto;
  }
  .priceLast {
    margin: 100px auto;
  }
  img.deco {
    display: none;
  }

  /* GALLERY */
  p.galleryTitle {
    font-size: 24px;
    letter-spacing: 5px;
    margin: 60px 0 0;
  }
  .galleryWrap {
    background-image: url(../img/galleryBG.png);
    width: 90%;
    height: 1110px;
    margin: 20px auto 50px;
  }
  .nailImages {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 20px 0 0;
  }
  .nailImages img {
    width: 140px;
    margin: 5px;
  }
  .more {
    display: flex;
    flex-direction: column;
  }
  img.arrow {
    width: 20px;
    height: 40px;
    margin: 25px auto;
  }
  img.insMore {
    width: 35px;
  }
  .more p {
    font-family: "MyFont01";
    font-size: 20px;
    color: #333;
    padding-top: 10px;
  }

  /* CONTACT */
  .contact p {
    font-size: 24px;
    margin: 70px 0 45px;
  }
  .contactBox img {
    width: 130px;
    border-radius: 8px;
    margin: 15px 20px;
  }
  .noticeBox {
    width: 300px;
    text-align: start;
    margin: 0 auto 100px;
  }
  p.noticettl {
    font-size: 18px;
    padding: 45px 0 10px;
  }
  p.statement {
    font-size: 13px;
    line-height: 1.5;
  }
}